FROM node:latest
WORKDIR /app

COPY ./index.html .
COPY ./index.js .
COPY ./style.css .
COPY ./backend.js .
COPY ./package.json .
COPY ./package-lock.json .
COPY ./session .
COPY ./game .

RUN npi i
EXPOSE 3000
CMD ["node", "backend.js"]

